{
  "FuzzyIcon": "tac-unknown",
  "Ships": {
	"GTF Ulysses": "tac-ulysses",
	"GTF Apollo": "tac-apollo",
	"GTF Loki": "tac-loki",
	"GTF Loki#stealth": "tac-loki",
	"GTF Angel": "tac-angel",
	"GTF Valkyrie": "tac-valkyrie",
	"GTF Hercules": "tac-hercules",
	"GTF Hercules Mark II": "tac-hercules2",
	"GTF Ares": "tac-ares",
	"GTF Myrmidon": "tac-myrmidon",
	"GTF Perseus": "tac-perseus",
	"GTF Pegasus": "tac-pegasus",
	"GTF Erinyes": "tac-erinyes",
	"GTB Athena": "tac-athena",
	"GTB Artemis": "tac-artemis",
	"GTB Artemis D.H.": "tac-artemis",
	"GTB Medusa": "tac-medusa",
	"GTB Ursa": "tac-ursa",
	"GTB Boanerges": "tac-boanerges",
	"GTB Zeus": "tac-zeus",
	"GTS Centaur": "tac-centaur",
	"GTS Centaur#Charon": "tac-centaur",
	"GTS Hygeia": "tac-hygeia",
	"GTEP Hermes": "tac-hermes",
	"GTC Fenris": "tac-fenris",
	"GTC Leviathan": "tac-fenris",
	"GTC Aeolus": "tac-aeolus",
	"GTCv Deimos": "tac-deimos",
	"GTA Charybdis": "tac-charybdis",
	"NTF Iceni": "tac-iceni",
	"GTD Orion": "tac-orion",
	"GTD Orion#2 (Bastion)": "tac-orion",
	"GTD Hecate": "tac-hecate",
	"GTD Hades": "tac-hades",
	"GTD Hades#scan": "tac-hades",
	"GTD Hades#scancapital": "tac-hades",
	"GTVA Colossus": "tac-colossus",
	"GTFR Poseidon": "tac-poseidon",
	"GTFR Triton": "tac-triton",
	"GTFR Chronos": "tac-chronos",
	"GTT Elysium": "tac-elysium",
	"GTT Elysium#medical": "tac-elysium",
	"GTT Argo": "tac-argo",
	"GTG Zephyrus": "tac-zephyrus",
	"GTM Hippocrates": "tac-hippocrates",
	"GTSC Faustus": "tac-faustus",
	"GTSC Faustus#medical": "tac-faustus",
	"GTSC Faustus#bigblast": "tac-faustus",
	"GTI Arcadia": "tac-arcadia",
	"GTI Polaris Pylon": "tac-polaris",
	"PVI Shah Pylon": "tac-polaris",
	"NTF Boadicea": "tac-boadicea",
	"Terran Asteroid Base": "tac-cheops",
	"Vasudan Asteroid Base": "tac-cheops",
	"GTSG Watchdog": "tac-cerberus",
	"GTSC Cerberus": "tac-cerberus",
	"GTSC Alastor": "tac-alastor",
	"GTSG Mjolnir": "tac-mjolnir",
	"GTSG Mjolnir#home": "tac-mjolnir",
	"GTSG Mjolnir#Forward": "tac-mjolnir",
	"GTDr Amazon": "tac-hercules",
	"GTDr Amazon Advanced": "tac-chronos",
	"GTNB Pharos": "tac-pharos",
	"Terran NavBuoy": "tac-ternav",
	"Terran NavBuoy#destroyable": "tac-ternav",
	"TC-Meson Bomb": "tac-meson",

	"Spacesuit": "tac-bp-spacesuit",
	
	"GTF Aurora": "tac-bp-aurora",
	"GTF Kulas": "tac-bp-kulas",
	"GTF Draco": "tac-bp-draco",
	"GTF Cherokee": "tac-bp-cherokee",
	"GTF Comanche": "tac-bp-comanche",
	"GTF Seminole": "tac-bp-seminole",	
	"GTF Atalanta": "tac-bp-atalanta",	
	"GTF Nyx": "tac-bp-nyx",

	"GTF Achilles": "tac-bp-nyx",
	"GTF Ishtar": "tac-bp-uhlan",
	"GTF Lampeto": "tac-bp-atalanta",
	"GTF Theia": "tac-hercules2",
	"GTF Otrera": "tac-myrmidon",
	"GTF Hippolyta": "tac-valkyrie",
	
	"GTB Rhea": "tac-bp-rhea",
	"GTB Gorgon": "tac-bp-gorgon",
	"GTB Sirrush": "tac-bp-lapith",	
	"GTB Navajo": "tac-bp-navajo",
	"GTB Yurok": "tac-bp-yurok",
	
	"===COMMENT===": "needs offset",
	"GTSh Mercury": "tac-bp-mercury",
	"GTS Hygeia II": "tac-hygeia",
	
	"GTC Cretheus": "tac-bp-cretheus",
	"GTC Hyperion": "tac-bp-hyperion",
	"GTCv Chimera": "tac-bp-chimera",
	"GTCv Bellerophon": "tac-bp-bellerophon",
	"GTCv Diomedes": "tac-bp-diomedes",

	"GTD Titan": "tac-bp-titan",
	"GTD Erebus": "tac-bp-erebus",
	"GTD Erebus#player": "tac-bp-erebus",
	"Orion Refit": "tac-bp-sanctuary",
	"GTD Carthage": "tac-orion",
	"GTD Hecate#MK2": "tac-hecate",

	"GTL Anemoi": "tac-bp-anemoi",

	"GTI Asteria": "tac-bp-asteria",
	"GTI Ganymede": "tac-ganymede",

	"GVF Seth": "tac-seth",
	"GVF Serapis": "tac-serapis",
	"GVF Tauret": "tac-tauret",
	"GVF Thoth": "tac-thoth",
	"GVF Horus": "tac-horus",
	"GVF Ptah": "tac-ptah",
	"GVB Osiris": "tac-osiris",
	"GVB Sekhmet": "tac-sekhmet",
	"GVB Bakha": "tac-bakha",
	"GVS Nephthys": "tac-nephthys",
	"GVEP Ra": "tac-ra",
	"GVC Aten": "tac-aten",
	"GVC Mentu": "tac-mentu",
	"GVCv Sobek": "tac-sobek",
	"GVA Setekh": "tac-setekh",
	"GVD Typhon": "tac-typhon",
	"GVD Hatshepsut": "tac-hatshepsut",
	"GVT Isis": "tac-isis",
	"GVFr Bes": "tac-bes",
	"GVFr Satis": "tac-satis",
	"GVFr Ma'at": "tac-maat",
	"GVG Anuket": "tac-anuket",
	"GVSG Ankh": "tac-ankh",
	"GVSG Edjo": "tac-edjo",
	
	"GVF Set Mace": "tac-bp-seth",
	"GVF Horus-Ur": "tac-bp-horus",
	"GVF Asten Thoth": "tac-bp-thoth",
	"GVF Isi-Serapis": "tac-bp-serapis",
	"GVF Tauret Tusk": "tac-bp-tauret",
	
	"GVL Tawaret": "tac-eve-providence",
	
	"PVF Ulysses": "tac-ulysses",
	"PVF Seth": "tac-seth",
	"PVF Anubis": "tac-anubis",
	"PVF Serapis": "tac-serapis",
	"PVF Tauret": "tac-tauret",
	"PVF Thoth": "tac-thoth",
	"PVF Horus": "tac-horus",
	"PVF Ptah": "tac-ptah",
	"PVB Osiris": "tac-osiris",
	"PVB Amun": "tac-amun",
	"PVB Sekhmet": "tac-sekhmet",
	"PVB Bakha": "tac-bakha",
	"PVS Nephthys": "tac-nephthys",
	"PVS Scarab": "tac-scarab",
	"PVEP Ra": "tac-ra",
	"PVC Aten": "tac-aten",
	"PVC Mentu": "tac-mentu",
	"PVCv Sobek": "tac-sobek",
	"PVA Setekh": "tac-setekh",
	"PVD Typhon": "tac-typhon",
	"PVD Hatshepsut": "tac-hatshepsut",
	"PVT Isis": "tac-isis",
	"PVFr Bast": "tac-bast",
	"PVFr Bes": "tac-bes",
	"PVFr Satis": "tac-satis",
	"PVFR Ma'at": "tac-maat",
	"PVG Anuket": "tac-anuket",
	"PVSC Imhotep": "tac-imhotep",
	"PVSG Ankh": "tac-ankh",
	"PVSG Edjo": "tac-edjo",
	"PVI Karnak": "tac-karnak",	
	
	"SF Dragon": "tac-dragon",
	"SF Dragon#weakened": "tac-dragon",
	"SF Dragon#terrans": "tac-dragon",
	"SF Manticore": "tac-manticore",
	"SF Basilisk": "tac-basilisk",
	"SF Aeshma": "tac-aeshma",
	"SF Astaroth": "tac-astaroth",
    "SF Mara": "tac-mara",
	"SF Mara#terrans": "tac-mara",
	"SF Scorpion": "tac-scorpion",
	"SF Gorgon": "tac-gorgon",
	"SB Shaitan": "tac-shaitan",
	"SB Nephilim": "tac-nephilim",
	"SB Seraphim": "tac-seraphim",
	"SB Nahema": "tac-nahema",
	"SB Taurvi": "tac-taurvi",
	"SC Rakshasa": "tac-rakshasa",
	"SC Cain": "tac-cain",
	"SC Lilith": "tac-cain",
	"SCv Moloch": "tac-moloch",
	"SD Demon": "tac-demon",
	"SD Demon#scan": "tac-demon",
	"SD Demon#scancapital": "tac-demon",
	"SD Ravana": "tac-ravana",
	"SD Lucifer": "tac-lucifer",
	"SD Lucifer#scan": "tac-lucifer",
	"SD Lucifer#scancapital": "tac-lucifer",
	"SJ Sathanas": "tac-sathanas",
	"SJD Sathanas": "tac-sathanas",
	"ST Azrael": "tac-azrael",
	"SFr Dis": "tac-dis",
	"SFr Mephisto": "tac-mephisto",
	"SFr Asmodeus": "tac-asmodeus",
					   
	"SSG Rahu": "tac-rahu",
	"SSG Trident": "tac-trident",
	"SSG Belial": "tac-belial",
	
	"SC Asura": "tac-bp-asura",
	"SJ Kalki": "tac-bp-kalki off",

	"SF Sphinx": "tac-manticore",
	"SF Raga": "tac-mara",
	"SC Danava": "tac-rakshasa",
	"SCv Baal": "tac-moloch",
	"SD Vritra": "tac-ravana",
	"SD Asrestar": "tac-demon",
	
	"Vishnan Missionary": "tac-bp-missionary",
	"Vishnan Preacher": "tac-bp-preacher",

	"Vishnan Seeker": "tac-bp-seeker",
	"Vishnan Inquisitor": "tac-bp-inquisitor",
	
	"Vishnan Protector": "tac-bp-protector",
	
	"Vishnan Arbiter": "tac-bp-arbiter",
	
	"Vishnan Sacred Keeper": "tac-bp-keeper",

	"Vishnan Preserver": "tac-bp-preserver off",	

	"UEF Uhlan": "tac-bp-uhlan",
	"UEF Kentauroi": "tac-bp-kentauroi",
	"UEF Uriel": "tac-bp-uriel",
	
	"===COMMENT===": "needs offset",
	"UEF Izra'il": "tac-bp-izrail",
	"UEF Ainsarii": "tac-bp-ainsarii",
	"UEF Ainsarii#Dream": "tac-bp-ainsarii",
	"UEF Lao Tze": "tac-bp-laotze",
	
	"UEB Durga": "tac-bp-durga",
	"UEB Vajradhara": "tac-bp-vajradhara",
	"UEB Lapith": "tac-bp-lapith",
	
	"UES Aranyaka": "tac-bp-aranyaka",

	"===COMMENT===": "needs offset",
	"UESh Mercury": "tac-bp-mercury",
	
	"UEC Custos": "tac-bp-custos",
	"UEC Custos-X": "tac-bp-custosx",
	"UEC Sanctus": "tac-bp-sanctus",
	"UEC Sanctus#MK2": "tac-bp-sanctus2",
	"UEA Oculus": "tac-bp-oculus",

	"UEFg Purusha": "tac-bp-purusha",
	"UEFg Karuna": "tac-bp-karuna",
	"UEFg Karuna#MK2": "tac-bp-karuna",
	"UEFg Karuna#Player": "tac-bp-karuna",
	"UEFg Narayana": "tac-bp-narayana",
	"UEFg Narayana#Prefit": "tac-bp-narayana",
	"UEFg Murugan": "tac-bp-murugan",
	
	"UED Solaris": "tac-bp-solaris",
	"UED Solaris#Toutatis": "tac-bp-solaris",

	"UET Corsair": "tac-bp-corsair",
	"UET Kadmos": "tac-bp-kadmos",
	"UET Upanishad": "tac-bp-upanishad",
	"UESc Shen Kuo": "tac-bp-shenkuo",
	"UEFr Demeter": "tac-bp-demeter",
	"UEFr Chronos": "tac-chronos",
	"UEFr Chronos MK2": "tac-chronos",
	"UEM Galen": "tac-bp-galen",
	"UEM Florence": "tac-bp-galen",
	
	"UEI Kumari": "tac-bp-kumari",
	"Faslane Shipyards": "tac-bp-faslane",
	"UEI Bretonia": "tac-bp-bretonia",
	"UEI Ceres": "tac-bp-ceres",
	"UEI Ceres#Resupply": "tac-bp-ceres",
	"UEI Trident": "tac-bp-trident",
	"UEI Trident": "tac-bp-trident",
	"Gas Refinery": "tac-bp-refinery",
	"UENB Alexandria": "tac-bp-alexandria off",
	
	"Cargo Platform": "tac-bp-cargoplat",
	"Cargo Platform#Gauss": "tac-bp-cargoplat",
	"Cargo Platform#Missile": "tac-bp-cargoplat",
	"Cargo Platform#Flak": "tac-bp-cargoplat",
	"Cargo Platform#Sensor": "tac-bp-cargoplat",
	"Dakota Hovertank": "tac-bp-dakotatank",
	
	"Scimitar": "tac-bp-scimitar",
	"Typhoon": "tac-bp-typhoon",
	"Wyvern": "tac-bp-wyvern",
	
	"Ancamna": "tac-bp-ancamna",
	"Morena MacDuff": "tac-bp-morenamacduff",
	
	"Shivan Comm Node": "tac-scommnode",
	"Subspace Motivator": "tac-bp-motivator",
	"Intrasystem Gate": "tac-bp-intrasystemgate",
	"Intrasystem Gate#nocollide": "tac-bp-intrasystemgate",
	"Commetary Habitat": "tac-bp-habitat"
	"Knossos": "tac-knossos",
	"Alliance Jump Gate": "tac-bp-solgate",
	"Volition Bravos": "tac-bravos",
	"Great Darkness": "tac-pegasus off",
	"Huge Asteroid": "tac-boadicea off",
	"Asteroid": "tac-boadicea",
	"SpaceHunk": "tac-boadicea"
  },
  "Weapons": {
	"Infyrno": "tac-BombCircle",
	"Infyrno D": "tac-BombCircle",
	"Stiletto II": "tac-BombTriDown",
	"Cyclops": "tac-BombDiamond",
	"Cyclops#Short": "tac-BombDiamond",
	"Helios": "tac-BombSquare",
	"Rebel Bomb": "tac-BombDiamond",

	"Shivan Cluster": "tac-BombCircle",
	"Shivan Disruptor": "tac-BombTriDown",
	"Shivan Weak Bomb": "tac-BombDiamond",
	"Shivan Bomb": "tac-BombDiamond",
	"Shivan Bomb#short": "tac-BombDiamond",
	"Shivan Megabomb": "tac-BombSquare",

	"Unknown Bomb": "tac-BombDiamond",
	"Unknown Megabomb": "tac-BombSquare",
	
	"Trebuchet": "tac-BombCircle",
	"Trebuchet#aegis": "tac-BombCircle",
	
	"Bifrost": "tac-BombSquare",
	"Eos#bomber": "tac-BombDiamond",
	
	"Comment": "Ship to ship Torpedos",
  	"Eos": "tac-BombHexagon",
  	"Supernova": "tac-BombHexagon",
  	"Eos Supercap": "tac-BombHexagon",

  	"Unknown Bomb": "tac-BombDiamond",
  	"Shivan Bomb": 	"tac-BombDiamond",

	"Vishnan Bomb": "tac-BombDiamond",
	"Vishnan Ultrabomb": "tac-BombSquare",
	
	"Grimler": "tac-BombCircle",
	"Agile Grimler": "tac-BombCircle",
	"Grimler#child": "tac-BombCircle",
	
	"Paveway": "tac-BombTriDown",
	"Paveway#visible": "tac-BombTriDown",
	"Warhammer": "tac-BombDiamond",
	"Warhammer#Sanctus": "tac-BombHexagon",
	"Warhammer#Custos": "tac-BombHexagon",
	"Warhammer#Vindicator": "tac-BombHexagon",
	"Jackhammer": "tac-BombDiamond",
	"Jackhammer IIEC": "tac-BombDiamond",
	"Sledgehammer": "tac-BombSquare",
	"Sledgehammer#Child": "tac-BombSquare",
	"Revelation": "tac-BombSquare",
	"Apocalypse#Karuna": "tac-BombHexagon",
	"Apocalypse#KarunaMK2": "tac-BombHexagon",
	"Apocalypse#Narayana": "tac-BombHexagon",
	"Apocalypse#Solaris": "tac-BombHexagon",
	"Apocalypse#SolarisWeak": "tac-BombHexagon",
	"Hydra#Karuna": "tac-BombHexagon",
	"Hydra#Narayana": "tac-BombHexagon",
	"Hydra#Solaris": "tac-BombHexagon",
	"Hydra#Sanctus": "tac-BombHexagon",
	"Hydra#Spawn": "tac-BombHexagon",
	
	"Ouster": "tac-BombDiamond"
	
  },
  "Species": {
	"Terran": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"GTVA-TEI": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"UEF": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"UEF-Civ": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"GEF": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Vasudan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Vishnan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Shivan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	}
	"GTVA-TEI": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Vishnan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"UEF": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	}
  },
  "Colors": {
	"Terran": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Vasudan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Shivan": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
  },
  "Alpha": {
	"MaxOpacity": 255,
	"BorderVisible": 0.7,
	"InfillVisible": 0.35,
	"Near": 500,
	"Far": 1500,
	"ClassMultiplier": {
		"Fighter": 0.75,
		"Bomber": 0.75,
		"Capital": 3,
		"Super Cap": 6
	},
	"NebulaMultiplier": 0.5,
	"ReticleNear": 0.07,
	"ReticleFar": 0.14
  },
  "Scale":{
	"Fighter": 0.75,
	"Bomber": 0.75,
	"Support": 0.75
	"Cruiser": 0.85,
	"Corvette":	1,
	"Capital": 1.25,
	"Super Cap": 1.5,
	"Weapons": 1,
	"Cargo": 0.5,
	"Transport": 0.75,
	"Freighter": 0.75
  },
  "IconOffset":{
    "UEF Izra'il": [ 5, 0, -45 ],
	"UESh Mercury": [ 25, 0, 0 ],
	"GTSh Mercury": [ 25, 0, 0 ]
  },
  "IconSize": 128,
  "Merge": {
	"Active": true,
	"First": 2,
	"Subsequent": 3,
	"Near": 2000
  },  
  "AlwaysOn": true,
  "AtLeast_20_1_0_RC1": true
}